
#banner-shadow	{
		position:absolute;
		left:42px;
		top:13px;
		height:126px;
		width:930px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/bannershadow.png);
		}

#banner-ad-shadow	{
		position:absolute;
		left:490px;
		top:20px;
		}
		

#map-shadow		{
		position:absolute;
		left:42px;
		top:145px;
		width:610px;
		height:623px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapshadow.png);
		}
		
#infobar-shadow-ad	{
		position:absolute;
		left:656px;
		top:133px;
		height:132px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
		
#infobar-shadow	{
		position:absolute;
		left:656px;
		top:145px;
		height:110px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}

#forecast-shadow	{
		position:absolute;
		left:656px;
		top:284px;
		height:590px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}


#map-info-shadow	{
		position:absolute;
		left:42px;
		top:872px;
		width:611px;
		height:153px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}

#tide-shadow	{
		position:absolute;
		left:655px;
		top:872px;
		height:153px;
		width:312px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}

		
